{
  "server": {
    "addr": ":18081",
    "tls": false
  },
  "websocket": {
    "writeTimeout": 0,
    "readTimeout": 0,
    "pongTimeout": 60,
    "pingTimeout": 10,
    "maxMessageSize": 1024,
    "readBufferSize": 4096,
    "writeBufferSize": 4096
  },
  "gRpc": {
    "addr": "192.168.1.101:50006",
    "tls": false,
    "pool": {
      "initialCapacity": 30,
      "maxCapacity": 100,
      "increaseCapacity": 10
    }
  }
}